<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<meta HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<title>Bob Dylan: Standing in the Doorway</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 class="songtitle">Standing In The Doorway</h1>

<p>Words and music by Bob Dylan <br>
Released on <em><a href="index.htm">Time Out Of Mind</a> </em>(1997)<br>
Tabbed by Eyolf &Oslash;strem </p>

<p>(Click <a HREF="doorway_chords.htm">here</a> for a version without commentaries, only
the song) </p>

<p>Capo 4th fret (just for the sake of convenience...). This seems like a song in the vein
of Simple twist of fate in open tuning, more or less the same beginning. </p>

<pre>       C major    E major
Chords (capo 4th) open tuning</pre>

<pre>&quot;C&quot;    032010     054000 (or 040000 or 000000)
C/b    x22020     044000
Am     002210     020020
C/g    332010     000000 (or 004000)
F      133211     555555 (or 020120)
Bb/f   113331     575655 (or 575675)
G      320003     777777
D      x00232     222222
C                 000000</pre>

<hr>

<pre>C C/b Am C/g bis</pre>

<pre>C                 /b   Am                 C/g
I'm walkin' through      the summer nights
C         /b        Am   C/g
the jukebox playing low
C                   /b Am                 C/g
yesterday everything    was goin' too fast
C    /b                 Am    C/g
Today   it's movin' too slow</pre>

<pre>F        Bb/f           F     Bb/f
I got no place left to turn
F                 Bb/f  F     F  G
I got nothin' left to burn</pre>

<pre>C               /b                 Am                   C/g
Don't know if I saw you if I would kiss you or kill you
C                    /b               Am    C/g
It probably wouldn't matter to you anyhow
F           C       G               D
You left me standing in the doorway cryin'
F                           C
I got nothin' to go back to now.</pre>

<pre>The light in this place is so bad
Makin' me sick in the head
All the laughter is just makin' me sad
The stars have turned cherry red
   I'm strummin' on my gay guitar
   Smokin' a cheap cigar
The ghost of our old love has not gone away
Don't look it like it will anytime soon
You left me standin' in the doorway cryin'
Under the midnight moon.</pre>

<pre>Maybe they'll get me and maybe they won't
But not tonight and it won't be here
There are things I could say, but I don't
I know the mercy of God must be near
   I been ridin a midnight train <a HREF="doorway.htm#1)">1)
</a>   Got ice water in my veins
I would be crazy if I took you back
It would go up against every rule
You left me standin' in the doorway cryin'
Sufferin' like a fool.</pre>

<pre>When the last rays of daylight go down
Buddy you'll roll no more <a HREF="doorway.htm#2)">2)
</a>I can hear the church bells ringin' in the yard
I wonder who they're ringin' for
   I know I can't win
   But my heart just won't give in
Last night I danced with a stranger
But she just reminded me you were the one
You left me standin' in the doorway cryin'
In the dark land of the sun.</pre>

<pre>I eat when I'm hungry drink when I'm dry  <a HREF="doorway.htm#3)">3)</a>
And live my life on the square
And even if the flesh falls off of my face
I know someone will be there to care
   It always means so much
   Even the softest touch
I see nothing to be gained by any explanation
There's no words that need to be said
You left me standin' in the doorway cryin'
Blues wrapped around my head.</pre>
<a HREF="million_miles.htm">

<p>To next song (Million Miles)</p></a>

<hr>

<pre><a NAME="1)"></a>1) From Jesse Anderson:
I saw an album in a music store today by Doc Watson called &quot;Riding the
Midnight Train.&quot; I didn't buy it, but it probably refers to a lyric...
Jesse</pre>

<pre>
</pre>

<hr align="LEFT">

<pre><a NAME="2)"></a>2) From <a HREF="http://www.bobdylanroots.com/">Manfred Helfert</a>:</pre>

<pre>Peter Stone Brown &lt;peterb@erols.com&gt; wrote:

&gt;catherine yronwode wrote:
&gt;
&gt;&gt; PHyatt1962 wrote:
&gt; &gt;
&gt; &gt; From the Smithsonian&nbsp; Folkways boxset:
&gt; &gt;
&gt; &gt; &quot;Buddy, Won't You Roll Down the Line&quot; by Uncle Dave Macon,
&gt; &gt; recorded in 1930
&gt; &gt;
&gt; &gt; &quot;...buddy, roll down line,
&gt; &gt; yonder comes my darling, coming down line...&quot;
&gt;
&gt;&gt; Also, as has been mentioned here earlier, there is an oft-recorded white
&gt;&gt; Kentucky coal-miner's song &quot;Nine Pound Hammer&quot; (not to be completely
&gt;&gt; confused with, but somewhat similar to, the black railroad worker's song
&gt;&gt; &quot;Take This Hmmer&quot;)
&gt;
&gt;&gt; Roll on, buddy, don't you roll so slow
&gt;&gt; How can i roll, when the wheels won't go?
&gt;
&gt;Sorry Catherine,
&gt;But &quot;Buddy Won't You Roll Down The Line&quot; is a completely different song
than
&gt;&quot;Nine Pound Hammer.&quot;
&gt;--Peter

Maybe I can shed a little light on all these songs which became so
thoroughly mixed up in these previous posts (most of the factual info is
from Archie Green, Only A Miner, while most of the evaluations/conclusions
are mine) :

1) The &quot;black&quot; song, earliest recorded version (sung for noted folksong
collector Robert Winslow Gordon by William H. Stevens at Biltmore &ndash; a
suburb of Asheville, NC, on Nov. 26, 1925) as &quot;Convict Song&quot; (about black
prisoners used as &quot;involuntary scabs&quot; in coal mines against orgainzed
labor &ndash; presumably based on the Coal Creek troubles 1876-'77):

CHORUS: O buddy, won't yer roll down the line,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Hop down, skip down,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Well, yonder comes my darlin'
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Rollin' down the line.

IMO, this songs is also lyrically and structurally related to other prison
songs like &quot;Midnight Special.&quot;

Other variants by Watts and Wilson (as &quot;Chain Gang Special&quot;), Paramount
3019, Mar 1927 (black artists, song localized to Belmont, NC, area, about
convicts on a chain gang &quot;shoveling sand&quot;):

CHORUS: Hey, nigger won't you roll down the line,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Roll down the line.
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Yonder comes my darling, roll down the line,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Keep a-rolling &ndash; won't you roll down the line,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Roll on &ndash; won't you roll down the line.
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Yonder comes my darling, roll down the line,

Again, structural and lyrical similarities to the &quot;Midnight Special&quot; song
family.

A rather abridged &quot;white&quot; version (references to forced labor basically left
out &ndash; with the exception of references to a &quot;captain&quot; and the &quot;mouth of the
hole&quot; &ndash; , modeled slightly after &quot;Handsome Molly&quot;/&quot;Shady Grove&quot; song
families) was recorded by the Allen Brothers (Lee and Austin Allen) in Nov
1930 as &quot;Roll Down The Line&quot; (Victor 23551) and again in 1934 as &quot;Hey Buddy,
Won't You Roll Down The Line&quot; (Vocalion 02818).

CHORUS (1931 version): Hey Buddy, won't you roll down the line,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Roll down the line.
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Hey, yonder comes my darling, roll down the line,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Oh, roll down the line,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Roll down the line.
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Hey, yonder comes my darling, roll down the line,

2) A related &quot;black/white&quot; song family &ndash; clearly about the Coal Creek
troubles --
one version &quot;Lone Rock Song&quot; collected by James Dombrowski from &quot;Uncle
Jesse&quot; James in 1937, who stated that he had learned the song as a young
miner from black convicts in Tracy City, Grundy County, TN &ndash; far more
elaborate than the three previous variants (11 stanzas) with clear and
explicit references to convict coal mining.

CHORUS: Buddy won't you roll down the mountain
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buddy won't you roll down the line,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Yonder come my darlin'
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Comin' down the line.

The most widely circulated version: Uncle Dave Macon's version (with Sam
McGee), &quot;Buddy Won't You Roll Down The Line&quot;, recorded Jul 25, 1928
(Brunswick 292) and reissued on Harry Smith's &quot;Anthology of American Folk
Music&quot;; also recorded by Pete Seeger (&quot;American Industrial Ballads&quot;,
Folkways), The Gateway Singers (&quot;At the Hungry I&quot;, Decca), The Kingston Trio
(&quot;String Along&quot;, Capitol), and Hedy West (&quot;Serves 'Em Fine&quot;, Fontana), to
name but a few.

Again explicit references to the Coal Creek labor struggles and the use of
convict miners &quot;against free labor stout&quot; &ndash; altogether a rather &quot;humorous&quot;
piece (consistent with Uncle Dave Macon's image) than the &quot;Lone Rock Song&quot;.

CHORUS: Oh, Buddy, won't you roll down the line?
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buddy, won't you roll down the line?
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Yonder comes my darling, coming down the line.
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buddy, won't you roll down the line?
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buddy, won't you roll down the line?
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Yonder comes my darling, coming down the line.

Another possibly related variant was collected by John and Alan Lomax, from
unnamed black prisoners, in Memphis, TN, Jul 1933. The song itself is
basically the British broadside &quot;The Sailor Boy&quot; (aka &quot;Deep Blue Sea&quot;, &quot;My
Willie's On the Dark Blue Sea&quot;), with a chorus basically identical to that
of the two previous versions and a rather &quot;incongruous&quot; reference to a
&quot;captain&quot; who lost 90 of his 100 men (convicts?) &quot;when he got to
Nashville&quot; &ndash; basically the only reference tying this song in with the Coal
Creek labor struggles.

Further &quot;white&quot; variants (under the title &quot;Ole Humpy&quot;), clearly related to
or derived from the &quot;Lone Rock Song&quot; variant, were collected by Archie Green
in the 1960s.

3) The &quot;Nine Pound Hammer&quot; song family &ndash; NOT related to the two previous
song families.

First variant in print: Robert Winslow Gordon, Adventure (1924): one of six
fragments heard in southern railroad and other construction camps by Charles
Miller of Waycross, GA:

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; And it's roll on, buddy,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; What makes you roll so slow?
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Your buddy is almost broke
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Down on the K.N.O.

Earliest commercial recording with the title &quot;Nine Pound Hammer&quot;:
Al Hopkins and His Buckle Busters, May 1927 (Brunswick 177):

CHORUS: Nine pound hammer, just a little too heavy,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Baby, for my size, baby, for my size.
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Roll on buddy, don't you roll so slow,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Baby, how can I roll when my wheel won't go?

According to Charles Bowman, an original member of the &quot;Buckle Busters&quot;
(interviewed by Archie Green, 1961), he learned parts of the song from black
railroad construction crews near Johnson City, TN, most likely between 1903
and 1905 when the C C &amp; O reached his community. The song itself is related
to the &quot;John Henry&quot; song family (&quot;Nine pound hammer killed John Henry&quot;), the
tune (according to Green) is related to that of &quot;Swannanoa Town&quot; (as
collected by Cecil Sharp in 1916).

Several other recordings by Grayson &amp; Whitter (Victor 40105, 1928), The
Monroe Brothers (1936), and others.

Merle Travis' famous version (recorded Aug 8, 1946) is derived from the
Buckle Buster's variant via &quot;Texas Ruby&quot; Owens, with whom Merle had worked
before World War II on WLW, Cincinnati, OH.

He further confuses the matter, because he puts this original &quot;railroad&quot;
song into a coal mining setting (possibly because of &ndash; subconscious --
recollections of &quot;another&quot; coal mining song of the #1 or #2 variety?). He
changed the chorus to read:

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Roll on buddy, don't you roll so slow,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How can I roll when the wheels don't go?
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Roll on buddy, pull a load of coal,
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How can I pull when the wheels won't go?

and introduced the song:

&quot;Up in East Kentucky around Harlan and Perry County, the coal miner sings a
little song called the 'Nine Pound Hammer.'...

Based on this intro, many people assumed Merle Travis being from &quot;around
Harlan and Hazard&quot; (he was from Ebenezer, KY, about 200 miles away), so that
he himself had to say the following about &quot;Nine Pound Hammer&quot; in later
years:

&quot;It's strange that folks would get mixed up about the old hammer song. I've
sung about Heaven all my life, and nobody ever thought I was from there.&quot;

Anyhow &ndash; this has been my rather condensed analysis of the different song
families containing &quot;buddy&quot; and &quot;roll&quot; &ndash; I hope that nobody's more confused
than before.

Take care
-- Manfred

Bob Dylan Musical Roots Site at <a HREF="http://www.bobdylanroots.com/">http://www.yi.com/home/HelfertManfred/
</a>Doc Watson/Woody Guthrie Site at <a HREF="http://www.geocities.com/Nashville/3448/">http://www.geocities.com/Nashville/3448/
</a>American History in Song Site at <a HREF="http://www.fortunecity.com/tinpan/parton/2/">http://www.fortunecity.com/tinpan/parton/2/</a></pre>

<pre>
</pre>

<hr>

<p><a NAME="3)"></a></p>

<p>3) Finally I get the chance to add a quotation myself. The line </p>

<p><em>I eat when I'm hungry, I drink when I'm dry</em> <br>
&nbsp; <br>
could be &quot;stolen&quot; from Moonshine Blues (sung, i.a., on the second Gaslight
tape), where it goes: </p>

<p><em>I eat when I'm hungry, I shine when I'm dry</em> </p>

<p>Or, as <a href="mailto:donaghcronin@unison.ie">donaghcronin@unison.ie</a> points out,
&quot;from a song by the clancy brothers which goes </p>

<blockquote>
  <p><em>I'll eat when I'm hungry I'll drink when I'm dry<br>
  and if whisky doesn't kill me, I'll live till I die</em></p>
</blockquote>

<p>The Clancy Brothers were also the source of the tune for <a href="../03_times/withgod.htm"><em>With God on our Side</em></a>. The original song was <em>The
patriot game</em> written by dominic behan, brother of brendan.&quot;</p>

<hr>
</body>
</html>
